[ubuntu/karmic] libffi 3.0.7-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sun Oct 4 17:07:46 BST 2009


libffi (3.0.7-2) unstable; urgency=low

  * Fix build failure on armel with -mfloat-abi=softfp.
  * Don't pessimize the code for newer armv6 and armv7 processors.
  * lib32ffi5: Add a conflict with libc6-i386 (<= 2.9-18). Closes: #533009.
  * Fix include of example in ffi_call(3). Closes: #512686.
  * Fix lintian errors and warnings.

Date: Sun,  04 Oct 2009 16:54:58 +0100
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/libffi/3.0.7-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  04 Oct 2009 16:54:58 +0100
Source: libffi
Binary: libffi-dev, lib32ffi-dev, lib64ffi-dev, libn32ffi-dev, libffi5, lib32ffi5, lib64ffi5, libn32ffi5, libffi5-dbg
Architecture: source
Version: 3.0.7-2
Distribution: karmic
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Closes: 512686 533009
Changes: 
 libffi (3.0.7-2) unstable; urgency=low
 .
   * Fix build failure on armel with -mfloat-abi=softfp.
   * Don't pessimize the code for newer armv6 and armv7 processors.
   * lib32ffi5: Add a conflict with libc6-i386 (<= 2.9-18). Closes: #533009.
   * Fix include of example in ffi_call(3). Closes: #512686.
   * Fix lintian errors and warnings.
Files: 
 7dc2a0da61bf445131d7c86ee5b4291e 1231 libs extra libffi_3.0.7-2.dsc
 a338908543cbe0caa7954f9274f03c72 7142 libs extra libffi_3.0.7-2.diff.gz


More information about the Karmic-changes mailing list